Subject: (urth) This Week in Google Alerts: John Wright reviews _The Sorcerer's House_

From: Gwern Branwen <gwern0 at gmail.com>
Date: Tue, 12 Mar 2013 23:59:16 +0000

"The secrets of THE SORCERER’S HOUSE by Gene Wolfe"

> I could not make heads or tails out of what happened in AN EVIL GUEST, nor THERE ARE DOORS, nor CASTLEVIEW. However, the ambiguities in The New of the New Sun, the Book of the Long Sun, and the Book of the Short Sun did not oppress nor confound me, at least those I could puzzle out. In this case, this is one of the few Gene Wolfe books where I actually got the surprise ending and understood it. Mr Wolfe was being more blunt and clear than is his wont, perhaps out of mercy to his loyal readers who are usually baffled.

> I cannot agree with the theory that all the events are entirely invented by Bax, because other letters, sent to people he has no reason to scam, such as his old cellmate “Shells” confirm some of the details, such as the Greek and the Skinny Man ( a vampire) are hunting for Bax, and some of the supernatural events are witnessed by others. For example, Doris sees the ghost of her husband, who leaves behind a handkerchief, and she is a witness to two fights werewolves, a disappearing passenger, the haunted basement, and the evil dwarf that rapes Madame Orizia. These matters are mentioned in her letters; which Bax did not write, nor did they pass through his hands. Moreover, the antique Japanese sword, the Fox blade, was something Millie sees and tells “the compiler of the letters”. George (if it was George) and Doris confronted Nicholas the Butler with crucifix and garlic and forced him back into the trunk of the antique car. This is mentioned in a letter not written by Bax, but by Doris.  Also, Madame Orizia’s letter mentions the dwarf and other supernatural oddities. Even more clearly, George wishes to duel and kill Baxter because George wants the house and its access to the faerie world. George explicitly says he wants the gold and the power, and to establish a kingdom to rule in the Otherworld. This a mentioned in George’s one letter. Moreover, the fact that the only accusation George makes onstage to Bax is that Bax is attempting to cheat him out of his legacy is revealing. This is their legacy as the sons of a sorcerer. George clearly knew something about Faerie from the get-go.

> One thing I did not catch on my first rereading is that one passage mentions that there are nine rooms on the first floor, “five of them corner rooms.”  In other words, the house is five sided, like a pentagram, the only shape truly fitting for a sorcerer to live in.

> It is not explicitly stated that, after wishing for fish and for gold, Bax uses the triannulus to wish for the love of women. It is mentioned that “some of the symbols are obscene” and when he commences the warm commerce, it is with three women, or, at least, three females: Winkler the Kitsune, Doris Griffin the widowed real estate agent who insists Bax wear her husband’s ring, and Kate Finn, the young policewoman.

That seems like a good point. Did anyone point out the three women? I
don't remember anyone doing so.

Wright analyzes the ending, but he points to all the same clues we
did, so there's no need to quote that. He

One commenter mentions

> What I noticed is how the picture to this edition of THE SORCERER’S HOUSE says it has an introduction by Tim Powers

I don't think my copy did. Is this intro worth reading?

-- 
gwern
http://www.gwern.net